<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="profile_tab_profile">Tentang</string>
    <string name="profile_tab_photo_wall">Dinding Foto</string>
    <string name="profile_pay_with_her">Pesan</string>
    <string name="profile_information">Informasi</string>
    <string name="profile_skill">Keahlian</string>
    <string name="profile_evaluate_title">Afinitas</string>
    <string name="profile_go_profile"><![CDATA[Halaman Pribadi >]]></string>
    <string name="profile_go_order">Pesan</string>
    <string name="profile_generate_qr_code">Buat kode QR [IMG]</string>
    <string name="profile_share_with_friends">Bagikan dengan teman [IMG]</string>
    <string name="profile_me_share_your_qrcode">Bagikan Kode QR Anda</string>
    <string name="profile_wallet">Dompet Saya</string>
    <string name="profile_order">Pesanan Saya</string>
    <string name="profile_playmate_order">Catatan Pesanan</string>
    <string name="profile_join_us">Gabung</string>
    <string name="profile_order_pay_list">Pembayaran Tertunda</string>
    <string name="profile_order_finish_list">Selesai</string>
    <string name="profile_order_refund_list">Pengembalian Dana</string>
    <string name="profile_order_all_list">Semua Pesanan</string>
    <string name="profile_edit_title">Edit Profil</string>
    <string name="profile_edit_nickname">Nama Panggilan</string>
    <string name="profile_edit_gender">Jenis Kelamin</string>
    <string name="profile_edit_age">Usia</string>
    <string name="toast_profile_edit_name_empty">Nama pengguna tidak boleh kosong</string>
    <string name="toast_profile_edit_age_empty">Usia tidak boleh kosong</string>
    <string name="toast_profile_edit_age_invalid">Usia tidak valid</string>
    <string name="profile_edit_avatar_upload_fail">Pembaruan avatar gagal</string>
    <string name="profile_search_hint">Silakan masukkan kata kunci pencarian</string>
    <string name="profile_search_history">Riwayat</string>
    <string name="profile_search_contact">Kontak</string>
    <string name="profile_search_user_fans">Penggemar %s</string>
    <string name="profile_me_homepage_label">Beranda</string>
    <string name="profile_me_follower">Pengikut</string>
    <string name="profile_me_fans">Penggemar</string>
    <string name="profile_me_function_center">Pusat Fungsi</string>
    <string name="profile_edit_photo_wall_title">Dinding Foto (%1$s/%2$s)</string>
    <string name="profile_edit_photo_wall_desc">Disarankan untuk mengunggah foto yang jelas foto untuk tampilan komprehensif gambar Anda</string>
    <string name="profile_edit_photo_wall_tips_1">Catatan Perjalanan Saya</string>
    <string name="profile_edit_photo_wall_tips_2">Selfie Lucu Saya</string>
    <string name="profile_edit_photo_wall_tips_3">Kehidupan Sehari-hari Saya</string>
    <string name="profile_edit_photo_wall_tips_4">Bakat Unik</string>
    <string name="profile_edit_photo_wall_tips_5">Bakat Unik</string>
    <string name="profile_edit_photo_wall_tips_6">Sudut Favorit Saya</string>
    <string name="profile_edit_photo_wall_tips_7">Olahraga Favorit Saya</string>
    <string name="profile_edit_photo_wall_tips_8">Hal Favorit yang Saya Lakukan</string>
    <string name="profile_edit_photo_wall_tips_9">Pakaian Favorit Saya</string>
    <string name="profile_edit_person_info">Informasi Pribadi</string>
    <string name="profile_edit_person_nickname">Nama Panggilan</string>
    <string name="profile_edit_person_nickname_limit">Jumlah karakter maksimum: %s</string>
    <string name="profile_edit_person_gender">Jenis Kelamin</string>
    <string name="profile_edit_person_birthday">Tanggal Lahir</string>
    <string name="profile_edit_person_intro">Bio Profile</string>
    <string name="profile_edit_person_intro_desc">Apa yang ingin Anda sampaikan kepada teman-teman Anda?</string>
    <string name="profile_edit_person_interest">Minat</string>
    <string name="profile_edit_person_interest_desc">Beri tahu lebih banyak teman tentang Anda</string>
    <string name="profile_edit_talent">Pameran Bakat</string>
    <string name="profile_edit_talent_voice">Suara</string>
    <string name="profile_edit_talent_voice_desc">Perkenalkan diri Anda dengan suara Anda</string>
    <string name="profile_edit_nickname_empty">Nama panggilan tidak boleh kosong</string>
    <string name="profile_edit_talent_voice_title">Atur suara Anda</string>
    <string name="profile_edit_talent_voice_record">Klik untuk memulai perekaman</string>
    <string name="profile_edit_talent_voice_stop">Klik untuk menghentikan perekaman</string>
    <string name="profile_edit_talent_voice_delete_record">Hapus dan rekam ulang</string>
    <string name="profile_follow_list_title">%s Diikuti</string>
    <string name="profile_fans_list_title">%s Penggemar</string>
    <string name="profile_playmate_charm_star">Kesan Baik</string>
    <string name="profile_edit_interest">Learn more about you</string>
    <string name="profile_edit_interest_tips">Select to find more compatible friends</string>
    <string name="profile_edit_not_save_tips">Perubahan tidak tersimpan, konfirmasi keluar?</string>
    <string name="profile_edit_voice_not_empty">Dipamerkan</string>
    <string name="profile_me_visitors">Visitor</string>
    <string name="profile_me_accept_order">Accept Orders</string>
    <string name="profile_edit_avatar">Profile Photo</string>
    <string name="profile_visitor_title">Pengunjung Terbaru</string>
    <string name="profile_visitor_desc">Mengunjungi Anda</string>
    <string name="profile_voice_under_review_title">Suara Sedang Ditinjau</string>
    <string name="profile_voice_under_review_desc">Harap menunggu dengan sabar</string>
    <string name="profile_publish_dynamic">Buat postingan</string>
    <string name="profile_publish_dynamic_title">Postingan baru</string>
    <string name="profile_publish_dynamic_hint">Apa yang ingin Anda bagikan?</string>
    <string name="profile_publish_dynamic_photo_hint">Unggah foto/video</string>
    <string name="profile_dynamic_title">Postingan</string>
    <string name="profile_dynamic_talk">Ayo ngobrol</string>
    <string name="profile_dynamic_like">Suka</string>
    <string name="profile_dynamic_comment">Komentar</string>
    <string name="profile_dynamic_enter_comment">Masukkan komentar</string>
    <string name="profile_dynamic_total_comment">%s komentar</string>
    <string name="profile_dynamic_edit_talk_hint">Tulis sesuatu…</string>
    <string name="profile_dynamic_video_duration_too_long">Pilih video maks. 60 detik</string>
    <string name="profile_dynamic_delete_dynamic">Yakin hapus?</string>
</resources>